Subject: Ticket Assigned - Collaboration
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 26 Sep 2022 02:43:42 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Collaboration  
Hi, Good evening
I’m Peter Atef. I’m a fashion influencer on TikTok
I have 2.2K followers, I get more than 4K views per vid (All around the gulf area )
I have a request, I was thinking it would be a great idea if you sent me clothes for review
, and I will film them and Name the clothing brand as advertising
 and if you would like I will name my TikTok and Instagram account so you take an idea of what I would be doing
TIKTOK: peterstylezz
INSTAGRAM: peterstylezz

Sent from Mail<https://go.microsoft.com/fwlink/?LinkId=550986> for Windows

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4918406